Jeffery Cann wrote:

There appears to be no way to tell gimp's configure script where to
find the GTK+ 2.2.4 version in /usr/local/lib.  If there is, PLEASE
tell me!

Tell pkg-config where it should find GTK+

So, the INSTALL file contradicts itself by saying that 1)  GTK+ 1 and
2 can coexist, but that 2) I need to remove GTK+1 for configure to
find GTK+2.

Nah, just a bit lack of knowledge on your side ;)


The GIMP >      | IRC: irc://
    Wiki >     | .de:
Plug-ins > |
Gimp-user mailing list

Reply via email to